img#img-loading {
    margin: 10px auto; }

.lead-capture-description {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 10px;
}
.lead-capture-description .highlight {
    color: #2A2c5c;
    font-weight: 700;
    font-family: "Gotham", Helvetica, Arial, sans-serif;
}

@media (min-width: 768px) and (max-width: 992px) {
    .agree-label-box label {
        font-size: 11px !important;
        line-height: unset !important; } }

@media screen and (max-width: 767px) {
    .agree-label-box {
        text-align: left; }
    .agree-label-box label {
        font-size: 11px !important;
        line-height: unset !important;
        font-weight: normal !important; }
    .agree-label-box {
        text-align: left; } }
